Welcome!

1-abc.net Startup Booster
Much more than a Windows startup configuration tool!

When Windows starts, it checks for registry entries that allow the system to execute files and programs together with it automatically. This so-called Windows startup can include drivers for printers and other hardware, anti virus software, anti spyware tools or programs that you want to use permanently.

One problem is: viruses, spyware and adware often install such startup entries additionally that allow them to be started automatically every time you turn on your computer too. Another problem is that many programs do not delete their startup entries correctly when they are uninstalled. For that case, booting time is extended because the system searches for files that can not be found.

1-abc.net Startup Booster lets you configure all these startup entries very easy. Delete or add entries that you want to be started automatically with the system. And if you find out that you better should not have been deleted an entry, you can reverse your changes easily.

But that is not all of course: When Windows was developed, no-one seemed to care about the fact that there could also be the need for automatically started programs one time per day, one time per week, every 10 minutes, all 5 days, every 20th of the month and so on. So besides a comfortable configuration tool for conventional startup entries 1-abc.net Startup Booster also allows you to add such customized entries.

Just think about it: Would it not make sense to start your defragging program all two months? Would it not make sense to open your schedule for the week every Monday morning automatically? Would it not make sense to show you a picture of your family on Friday when it would be time to go home?

1-abc.net Startup Booster extends your Windows startup to an easy-to-use schedule for starting programs and files to any time you want!

Feature Overview:

  • Easy-to-use interface
  • Edit function for existing startup entries
  • Adding function for new startup entries
  • Easy activating / de-activating of startup entries
  • Customized startup entries for scheduled startups (e.g. one time per week)
  • Undo function by using a backup feature
  • Print out all your startup entries
  • History file to log all your startup changes
  • Startup Control to log startup changes even from other programs
  • Check startup entries for errors
  • Execute startup entries from main screen directly
  • Define startup entries with Windows default features like magnifier, control panel or clipboard control
  • Remove startup entries and delete or erase startup file additionally
  • Program can be installed on USB sticks, camera cards or nearly all other re-writable media
  • Very low system resources required

For Windows® XP/Vista/7/8
Chief Developer & Documentation: Stefan Siegert
Copyright 2005-2015 1-abc.net


Before you start working with this program …

This product helps you to edit the startup behaviour of your Windows system. Please note that you should check your system very careful after any change to already existing entries. If any problem should occur then, it may be that it was necessary for your system to get this program or file started in the beginning.

You can reverse such kind of changes by using the backup function. In the Menu chapter you can find out more abot it.

The 1-abc.net team wishes you much fun with this product!


Menu

File

Reverse Startup Changes
When you select this you can undo the changes you made to the startup entries. Normal startup entry changes are saved to *.reg files. You will see the file names that include the creation date and time and the name of the entry you changed. Just click such a file and confirm the message to make changes to your Windows Registry. Changes on entries from the Windows startup folder are available in the folder 'Windows Startup Folder'. By clicking an entry here, it will be copied back to this folder. A bit different are changes made to customized entries that are available in the folder 'Customized Entries'. Normally you only undo the current change you select, by selecting a file here, all customized entries will be re-set to the date and time displayed in the file name.

Minimize to Systray
Minimizes the program to run in the background. This can make sense when you configure a customized antry and don't want to see the opened program in the progress bar then. A small icon appears in the systray (next to the clock), you can start or end the program from there easily. This feature will also be used when you have customized entries that require the program to be started with Windows automatically in the background.

Print out startup entries
Here you can send all startup entries to your printer. Please select a printer locally or via network in the next screen and get all your data on paper directly.

Language Selection
If you like to see the program in another language, check this feature to switch it. If your language is missing and you like to translate it, please send us an e-mail to translations@1-abc.net to get more information about it.

Exit
Select this option to leave the program. Your changes will be saved automatically.

Functions

Add Entry, Edit Entry, Delete Entry
This is the same feature as you would get by clicking the buttons on the screen.

Check Entries for Errors
This fantastic option allows you to check all entries for non-existing files. Such entries are displayed then and you can de-activate or delete them if you want. If you only want to check a single entry for this, please use the right click context menu which is described in the main screen.

Show History File
Each change made with this program is written to this logfile. You can open it in Notepad with this feature and you can add your own comments to it if you like.

Delete History File
To empty this history file just use this option. After a warning message your startup history is deleted.

Print History File
With this feature you are able to print out your startup history locally or via network.

Configure Startup Control
Startup Control is a fantastic feature that allows you to check modifications of your Windows startup behaviour even caused by external programs. Configure here if you want to use this feature, if it should be executed only when you start this program, together with Windows or permanently and if you want to see a warning message or if such changes should only be logged inside the history file.

Buy / Register

Get free Trial Key
From the first time you installed this program it runs 10 days for free. You can extend this trial period to 30 days easily when you register for a free trial key. Make sure that you are online. The key will be sent to you by e-mail.

Buy Full Version now
Click here to purchase the product online. You will be connected to an online shop where you have multiple payment options, after your payment is done, the full version key will be sent to you immediately.

Enter Key
When you have a trial key or a full version key you can enter it here to change the behaviour of the program. You should re-start the program after entering the key.

Help

Show Help File
Brings you to this help file. Whether you clicked there to read it now or you pressed “F1” which would be the other way to get it displayed.

Go to 1-abc.net Website
Visit the webpage of 1-abc.net. You will find more information about this product and other software there. Make sure that you are online.

About
Copyright information about this product.


Using the Main Screen

To work with 1-abc.net Startup Booster is very easy. Here you can see how the main screen looks. This main dialog can always be resized, maximized or minimized by using the buttons at the right top of the window.

When you start 1-abc.net Startup Booster, it checks for files and programs that are started with Windows automatically. All these entries are shown in the list then and you can decide to add a new entry or to edit or to delete it by using the buttons below this list. To edit or to delete, please click on the name of the specific entry in the first column. The second column shows you the nature of the entry and the third one is the path of the program or file that is started automatically. The checkbox in front of each entry allows you to activate or de-activate an entry easily instead of deleting it. De-activated entries have no checkmark and start with a '-' sign.

By right-clicking a startup entry you will see a context menu which gives you fast access to the features to add, edit or remove an entry. You can not only delete the entry itself but also the file that is executed with it if you like. Please use this feature with caution, if you do not know if you will need this file later, please only delete the entry or de-activated it. Even more caution should be used with the wiping function which would erase the file completely and it could not even be un-deleted from Windows Recycle Bin anymore. On the other hand: if you want to remove any dangerous or unwanted tool like a spyware program from your startup entry this will probably be your favourite feature.

From this context menu you get 3 additional functions: By clicking 'Check Entry' the program will analyse the currently selected entry for errors. If something does not seem to work (for example if the file to be executed does not exist) you will get a warning message, otherwise you will be informed that everything is okay with it. By using 'Copy Entry' the path to be executed will be copied to your clipbiard and can be pasted into other programs if necessary. If you select 'Execute Entry' you will can see what happens on Windows start - the programs uses the command of this entry and executes it automatically.

A startup entry can be of three different natures:

  • Current User entries only start when the current user is logged in.

  • All Users entries start together with Windows each time and independent from the current user.

  • Customized entries are made with this program which is the reason why you should not see any customized entries when the program starts the first time. Such entries can be started whenever you want, find out more in the chapter about the Add/Edit dialog.

  • Windows startup folder entries should not be created anymore since ten years, says Microsoft. Anyway, since there are still many programs and users who make use of this old feature, 1-abc.net Startup Booster displays them too. Please note that you can only delete them, editing or de-activating would not make sense.


Add/Edit Dialog

This is the add/edit dialog:

In the upper part you can select what nature the entry is about. Current user entries and all users entries are executed each time when Windows is started while the customized ones are much more configurable.

In the middle there is the field where the name of the entry is shown, where it can be entered or where it can be changed. Below this, there is a field for the path and a browse button if you want to select the path from this. You can also select one of the many Windows default features like Magnifier or Clean Manager from the combo box displayed here.

When "Customized" is selected above, the start options are activated and can be configured. Select here, how often you want this entry to start.

At the bottom of the screen you find the buttons to delete this entry, to cancel the process, to save your changes or add the new entry by clicking on "OK".


About 1-abc.net …

1-abc.net software is a young and dynamic company, founded 2005, consisting of ambitious and highly experienced developers, marketing experts, distributors, designers, translaters and product managers. The head office is located in Germany, employees and freelancers are working from offices in seven countries all over the world.

1-abc.net's business activities include software development, software distribution and IT consulting. Meanwhile more than Windows tools and utilities are available. And this is what users get:

  • Small setup files that can be downloaded even using slow internet connections
  • Easy installation processes, uninstaller is always included
  • No adware, spyware, popups or whatever extends software nowadays
  • Very easy to handle program interfaces
  • Software that really fulfils the customers’ needs – nothing more, but also nothing less
  • Fast possibility to extend the trial period by obtaining a free registration key
  • Users can also buy 1-abc.net software on CD instead of downloading
Additionally, more and more distribution companies worldwide sell 1-abc.net software as boxes or through other channels licensed under their own label. 1-abc.net Android™ apps for mobile devices, Windows Store Apps and mobile apps for Firefox OS are available from the website http://mobile.1-abc.net.

Support

1-abc.net
Grünenstr. 120
28199 Bremen

Germany

Unfortunately we currently offer NO telephone support, please take a look at this website to find out more or to contact us via e-mail:

http://1-abc.net/support.htm